OpenTTD Use-After-Free Multiple Remote Denial of Service Vulnerabilities

Bugtraq ID: 44844
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2010-4168
Remote: Yes
Local: No
Published: Nov 14 2010 12:00AM
Updated: Apr 13 2015 09:34PM
Credit: OpenTTD
Vulnerable: OpenTTD OpenTTD 1.0.4
OpenTTD OpenTTD 1.0.3
OpenTTD OpenTTD 1.0.2
OpenTTD OpenTTD 1.0.1
OpenTTD OpenTTD 1.0
Gentoo Linux
Not Vulnerable: OpenTTD OpenTTD 1.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus